#footerContent { width: 960px; margin: 0 auto; }

	
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: transparent;
		font: 13px/21px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #757575;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #474747;
		font-family: "Open Sans", "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
		font-weight: bold; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid, .post-single img {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

/*

display: inline-block;
		background-color: #eaeaea;
		width: 30px;
		height: 30px;
		margin-right: 5px;
		border: 1px solid #d2d2d2;
		border-bottom: 1px solid #afafaf;
		border-top: 1px solid #e3e3e3;

		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
  		border-radius: 3px;

  		font-weight: bold;
  		text-align: center;
  		color: #6b6b6b;
  		text-decoration: none;
  		font-size: 12px;
  		line-height: 30px;

  		background: #ffffff;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 4%, #eaeaea 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#f3f3f3), color-stop(100%,#eaeaea));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );

		cursor: pointer;
		text-shadow: 1px 1px #ffffff;

*/

	a.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #f3f3f3;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 4%, #eaeaea 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#f3f3f3), color-stop(100%,#eaeaea));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
		border: 1px solid #d2d2d2;
		border-bottom: 1px solid #afafaf;
		border-top: 1px solid #e3e3e3;

		position: relative;

	  padding: 15px 15px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #767676;
	  display: inline-block;
	  font-size: 13px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: 21px; }


	a.button.no-margin {
		margin-bottom: 5px;
	}

	a.button.with-arrow {
		padding-right: 35px;
	}

	a.button .arrow {
		width: 1px;
		height: 1px;
		min-height: 1px;
		padding: 0;
		padding-left: 12px;
		padding-bottom: 17px;
		background-image: url("../images/arrow.png");
		background-repeat: no-repeat;
		background-position: right center;
		text-decoration:none;
		text-align:center;
		white-space: nowrap;
		line-height: 21px;

		position: absolute;
		top: 18px;
		right: 12px;
	}

	a.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #f3f3f3;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 4%, #eaeaea 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#f3f3f3), color-stop(100%,#eaeaea));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
		 }

	a.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		background: #f3f3f3;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 4%, #eaeaea 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#f3f3f3), color-stop(100%,#eaeaea));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }




/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 0px;
		background: #fff; 
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	
	.video_frame {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
	}

	.video_frame iframe,  
	.video_frame object,  
	.video_frame embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	/* == WordPress WYSIWYG Editor Styles == */

	.entry-content img {
		margin: 0 0 1.5em 0;
		}
	.alignleft, img.alignleft {
		margin-right: 1.5em;
		display: inline;
		float: left;
		}
	.alignright, img.alignright {
		margin-left: 1.5em;
		display: inline;
		float: right;
		}
	.aligncenter, img.aligncenter {
		margin-right: auto;
		margin-left: auto;
		display: block;
		clear: both;
		}
	.alignnone, img.alignnone {
		/* not sure about this one */
		}
	.wp-caption {
		margin-bottom: 1.5em;
		text-align: center;
		padding-top: 5px;
		}
	.wp-caption img {
		border: 0 none;
		padding: 0;
		margin: 0;
		}
	.wp-caption p.wp-caption-text {
		line-height: 1.5;
		font-size: 10px;
		margin: 0;
		}
	.wp-smiley {
		margin: 0 !important;
		max-height: 1em;
		}
	blockquote.left {
		margin-right: 20px;
		text-align: right;
		margin-left: 0;
		width: 33%;
		float: left;
		}
	blockquote.right {
		margin-left: 20px;
		text-align: left;
		margin-right: 0;
		width: 33%;
		float: right;
		}
	.gallery dl {}
	.gallery dt {}
	.gallery dd {}
	.gallery dl a {}
	.gallery dl img {}
	.gallery-caption {}

	.size-full {}
	.size-large {}
	.size-medium {}
	.size-thumbnail {}

	.bypostauthor, .sticky {

	}

	.video-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
	}

	.video-container iframe,  
	.video-container object,  
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}


/*************************************************
	CONTAINER
*************************************************/

	html {

				background: url(../images/bgs/background_image.png) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgs/background_image.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bgs/background_image.png', sizingMethod='scale')";

	}

	.header-container {
		background-color: #ffffff;
		margin-bottom: 40px;
	}

	.header-container header {
		padding: 30px 0;
	}

	.header-container header .logo {
		width: 600px;
		float: left;
	}

	.header-container header .social {
		width: 200px;
		float: right;
		text-align: right;
	}

	.header-container header .header-divisor {
		margin: 20px 0;
		height: 1px;
		background-color: #ededed;
	}

	.header-container header .tweets {
		float: right;
		width: 250px;
	}

	.tweet_list li {
		margin: 0;
		font-size: 12px;
		padding: 0;
	}


	.header-container header .tweets a {
		color: ##8CC63E;
		text-decoration: none;
	}

	.tweet_time {
		display: block;
		font-size: 10px;
		line-height: 14px;
		text-transform: uppercase;
		padding-top: 5px;
	}

/**** SLOGAN ****/

	.header-container header .slogan {
		font-size: 12px;
		font-weight: 300;
		color: #757575;
		display: inline-block;
		padding-left: 10px;
		position: relative;
		top: -5px;
	}

/*************************************************
	SOCIAL ICONS
*************************************************/

	.header-container header .social a {
		opacity: 0.5;
		-moz-opacity: 0.5;
		filter:alpha(opacity=50);
	}

	.header-container header .social a:hover {
		opacity: 100;
		-moz-opacity: 100;
		filter:alpha(opacity=100);
		-webkit-transition: 0.3s ease-in;
		-moz-transition: 0.3s ease-in;
        -ms-transition: 0.3s ease-in;
        -o-transition: 0.3s ease-in;
		transition: 0.3s ease-in; 
	}

/*************************************************
	NAV
*************************************************/

	.header-container header nav {
		width: 290px;
		float: left;
	}

	.header-container header nav ul {
		margin: 0;
	}

	.header-container header nav ul li {
		margin: 0;
		display: inline-block;
		width: 115px;
		background: url(../images/little_arrows.png) no-repeat 0 6px;
		padding-left: 25px;
		font-size: 13px;
	}

	.header-container header nav ul li a {
		color: #757575;
		text-decoration: none;
	}

	.header-container header nav ul li:hover {
		-webkit-transition: 0.3s ease-in;
		-moz-transition: 0.3s ease-in;
        -ms-transition: 0.3s ease-in;
        -o-transition: 0.3s ease-in;
		transition: 0.3s ease-in; 
		background-position: 5px 6px;
	}

	.header-container header nav ul li a:hover {
		color: ##8CC63E;
		-webkit-transition: 0.3s ease-in;
		-moz-transition: 0.3s ease-in;
        -ms-transition: 0.3s ease-in;
        -o-transition: 0.3s ease-in;
		transition: 0.3s ease-in; 
	}

	.header-container header nav ul li.current-menu-item > a, .header-container header nav > ul > li:hover > a  {
		color: ##8CC63E;
	}

	/*** SUB MENU HERE ***/

	.header-container header nav ul li {
		position: relative;
	}

	.header-container header nav ul li ul {
		position: absolute;
		left: 139px;
		top: -10px;
		background-color: #fff;
		display: none;
		z-index: 9999;
		border: 1px solid #ededed;
	}

	.header-container header nav ul li:hover ul {
		display: block;
	}

	.header-container header nav ul li ul li {
		background: none;
		padding: 10px 15px;
		border-bottom: 1px solid #ededed;

	}

	.header-container header nav ul li ul li:last-child {
		border: none;
	}

	/*** THIRD LEVEL MENU ***/

	.header-container header nav ul li ul li ul {
		position: absolute;
		left: 145px;
		top: -1px;
		background-color: #fff;
		display: none !important;
		z-index: 9999;
		border: 1px solid #ededed;
	}

	.header-container header nav ul li ul li:hover ul {
		display: block !important;
	}

/*************************************************
	CONTAINER CONTENT
*************************************************/

	.content-wrapper {
		margin-bottom: 40px !important;
	}

	.content-wrapper.content-home-slider {
		min-height: 480px;
		margin-bottom: 50px;
		position: relative;
	}

	.content-wrapper .content-sidebar {
		width: 630px;
		padding: 20px;
		background-color: #ffffff;
		float: left;
	}

	.content-wrapper .content-full {
		width: 920px;
		padding: 20px;
		background-color: #ffffff;
	}

	.header {
		padding-bottom: 20px;
		border-bottom: 1px solid #ededed;
		position: relative;
		margin-bottom: 20px;
		position: relative;
	}

	.header h1 {
		text-transform: uppercase;
		font-size: 13px;
		font-weight: bold;
		line-height: 18px;
		margin: 0;
		padding: 0;
	}

	.header span {	
		display: inline-block;
		position: absolute;
		bottom: -1px;
		left: 0;
		width: 80px;
		height: 1px;
		background-color: ##8CC63E;
		z-index: 9999;
	}

	.content-wrapper .posts {

	}

	.content-wrapper .posts .post {
		width: 305px;
		float: left;
		margin-bottom: 20px;
		margin-right: 20px;
	}

	.content-wrapper .posts .post.last {
		margin-right: 0px;
	}

	.content-wrapper .posts .post .thumb a, .content-wrapper .posts .post .thumb img {
		display: block;
	}

	.content-wrapper .posts .post .thumb {
		position: relative;
	}


	.content-wrapper .posts .post .thumb img {
		max-width: 100%;
		height: auto;
	}

	.content-wrapper .posts .post .thumb.post-hover img.wp-post-image {
		opacity: 0.5;
		-moz-opacity: 0.5;
		filter:alpha(opacity=5);
	}

	.content-wrapper .posts .post .thumb .overlay {
		left: 0;
		text-align: center !important;
		position: absolute;
		top: 45%;
		width: 100%;
		display: none;
	}

	.content-wrapper .posts .post .thumb .overlay img {
		display: inline;
	}

	.content-wrapper .posts .post .meta {
		background-color: #f8f8f8;
		border-bottom: 1px solid #e9e9e9;
		padding: 20px 15px;
	}

	.content-wrapper .posts .post .meta h1 {
		font-size: 13px;
		line-height: 18px;
		margin-bottom: 10px;
	}

	.content-wrapper .posts .post .meta h1 a {
		text-decoration: none;
	}

	.content-wrapper .posts .post .meta p {
		font-size: 11px;
		line-height: 15px;
		margin: 0;
		margin-bottom: 0;
		color: #a0a0a0;
		font-style: italic;
	}

	.content-wrapper .posts .post .meta p a {
		text-decoration: none;
		color: #a0a0a0;
	}

	.content-wrapper .posts .post .meta p a:hover {
		color: #474747;
	}

	.content-wrapper .pagination {
		padding-top: 20px;
		border-top: 1px solid #ededed;
	}

	.content-wrapper .pagination a, .content-wrapper .pagination a:active  {
		display: inline-block;
		background-color: #eaeaea;
		width: 30px;
		height: 30px;
		margin-right: 5px;
		border: 1px solid #d2d2d2;
		border-bottom: 1px solid #afafaf;
		border-top: 1px solid #e3e3e3;

		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
  		border-radius: 3px;

  		font-weight: bold;
  		text-align: center;
  		color: #6b6b6b;
  		text-decoration: none;
  		font-size: 12px;
  		line-height: 30px;

  		background: #ffffff;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 4%, #eaeaea 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#f3f3f3), color-stop(100%,#eaeaea));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );

		cursor: pointer;
		text-shadow: 1px 1px #ffffff;
	}

	.content-wrapper .pagination a:hover, .content-wrapper .pagination a.active {
		color: #111;
	}

/*************************************************
	SIDEBAR
*************************************************/

	.content-wrapper .sidebar-wrapper {
		width: 230px;
		padding: 20px;
		background-color: #ffffff;
		float: right;
	}

	.sidebar-wrapper .widget {
		margin-bottom: 20px;
	}

	.header-sidebar {
		padding-bottom: 20px;
		border-bottom: 1px solid #ededed;
		position: relative;
		margin-bottom: 20px;
	}

	.header-sidebar h3 {
		text-transform: uppercase;
		font-size: 13px;
		font-weight: bold;
		line-height: 18px;
		margin: 0;
		padding: 0;
	}

	.header-sidebar span {	
		display: inline-block;
		position: absolute;
		bottom: -1px;
		left: 0;
		width: 80px;
		height: 1px;
		background-color: ##8CC63E;
		z-index: 9999;
	}

	.widget ul {
		margin: 0;
	}

	.widget {
		font-size: 13px;
		color: #757575;
	}

	.widget ul li {
		background: url(../images/little_arrows.png) no-repeat 0 center;
		padding-left: 20px;
		font-size: 13px;
		color: #757575;
	}

	.widget ul li:last-child {
		margin-bottom: 0;
	}

	.widget ul li a {
		color: #757575;
		text-decoration: none;
	}

	.widget ul li a:hover {
		color: ##8CC63E;
		-webkit-transition: 0.3s ease-in;
		-moz-transition: 0.3s ease-in;
        -ms-transition: 0.3s ease-in;
        -o-transition: 0.3s ease-in;
		transition: 0.3s ease-in; 
		font-weight: 500;
	}

/*************************************************
	POST SINGLE
*************************************************/

	.post-single {

	}

	.post-single .meta-single p {
		font-size: 11px;
		line-height: 15px;
		margin-left: 0;
		color: #a0a0a0;
		font-style: italic;
		margin-bottom: 20px;
		text-transform: uppercase;
	}

	.post-single .meta-single p a {
		text-decoration: none;
		color: #a0a0a0;
	}

	.post-single .meta-single p span {
		display: inline-block;
		color: #474747;
		margin-left: 10px;
	}

	.post-single .meta-single p a:hover {
		color: #474747;
	}

	.post-content {
		color: #757575;
		font-size: 12px;
	}

	.post-content p {
		color: #757575;
		font-size: 12px;
	}

	.post-content blockquote {
		background-color: #f8f8f8;
		border: none;
		border-top: 1px solid #e9e9e9;
		padding: 20px 40px;
		color: #797878;
		font-style: italic;
		font-size: 13px;
		background-image: url("../images/blockquote.png");
		background-repeat: no-repeat;
		background-position: 20px 27px;
		padding-left: 60px;
	}

	.post-content blockquote p:last-child {
		margin-bottom: 0;
	}

	.post-content blockquote p {
		color: #797878;
	}

	 .post-single ul {
	 	margin-left: 10px;
	 }

	 .post-single ul li {
	 	padding-left: 20px;
	 	background: url("../images/normal_list_icon.png") no-repeat left center;
	 }

/*********************************
	COMMENTS
*********************************/

	#reply-title {
		text-transform: uppercase;
		font-size: 13px;
		font-weight: bold;
		line-height: 18px;
		margin: 0;
		margin-bottom: 15px;
		padding: 0;
		padding-bottom: 15px;
		border-bottom: 1px solid #ededed;
	}

	#reply-title a {
		text-decoration: none;
		font-size: 13px;
		font-weight: bold;
		line-height: 18px;
		color: ##8CC63E;
	}

	.comments-ul {
		padding-top: 20px;
	}

	.comments-ul li.comment {
		list-style-type: none;
		margin-left: 0;
		margin-bottom: 25px;
		padding-bottom: 15px;
	}

	.comments-ul li.comment:last-child {
	
	}

	.comments-ul li.comment .blog_comment_user {
		width: 80px;
		height: 80px;
		float: left;
	}

	.comments-ul li.comment .blog_comment_user img, .comments-ul li.comment .blog_comment_user a {
		display: block;
	}

	.comments-ul li.comment .blog_comment_det {
		margin-left: 100px;
	}

	.comments-ul .blog_comment_name_det {
		margin-bottom: 5px;
		font-style: italic;
		font-size: 11px;
		color: #9d9d9d;
	}

	.comments-ul .blog_comment_name_det a {
		color: ##8CC63E;
		text-decoration: none;
		font-size: 16px;
		line-height: 20px;
		padding-right: 5px;
		font-style: normal;
	}

	.comments-ul .blog_comment_name_det a.comment-reply-link {
		font-style: italic;
		font-size: 12px;
		color: #9d9d9d;
	}
	

	li.comment .blog_comment_text p {
		margin-bottom: 10px;
		line-height: 18px;
	}

	li.comment .blog_comment_reply {
		text-align: right;
	}

	.comments-ul .children { 
		margin-left: 40px;
	}

	fieldset #comment {
		width: 100%;
		height: 150px;
	}

	#respond {
		padding-top: 15px;
	}

/**********************************
	PORTFOLIO
**********************************/

	#portfolio-wrapper {
		padding-left: 0px;
		height: 100%;
		position: relative;
	}
	
	.project-grid {
		margin: 0 6px 30px 6px;
		display: block;
		height: auto;
		width: 294px;
		float: left;
	}

	.project-grid .overlay {
		display: none;
		text-align: center;
		position: absolute;
		top: 45%;
		width: 100%;
	}

	.project-grid .project-images {
		position: relative;
	}

	.project-grid .project-images a.thumb , .project-grid .project-images .thumb img {
		display: block;
	}

	.project-hover .thumb img {
		opacity: 0.5;
		-moz-opacity: 0.5;
		filter:alpha(opacity=5);
	}

	.project-grid .meta {
		background-color: #f8f8f8;
		border-bottom: 1px solid #e9e9e9;
		padding: 20px 15px;
	}

	.project-grid .meta h4 {
		font-size: 13px;
		line-height: 18px;
		margin-bottom: 10px;
	}

	.project-grid .meta h4 a {
		text-decoration: none;
	}

	.project-grid .meta p {
		font-size: 11px;
		line-height: 15px;
		margin: 0;
		margin-bottom: 0;
		color: #a0a0a0;
		font-style: italic;
	}

	.project-grid .meta p a {
		text-decoration: none;
		color: #a0a0a0;
	}

	.project-grid .meta p a:hover {
		color: #474747;
	}

	.header #portfolio-filter-wrapper {
		
	}

	.header #portfolio-filter-wrapper ul {
		position: absolute;
		right: 0;
		top: 0;
	}

	.header #portfolio-filter-wrapper ul li {
		display: inline-block;
		margin-right: 15px;
		font-size: 12px;
		text-transform: uppercase;
	}
	
	.header #portfolio-filter-wrapper ul li:last-child {
		margin-right: 0;
	}

	.header #portfolio-filter-wrapper ul li a {
		text-decoration: none;
		font-size: 12px;
		color: #828181;
	}

	.header #portfolio-filter-wrapper ul li a:hover, .header #portfolio-filter-wrapper ul li a.active {
		color: ##8CC63E;
	}

/**** Isotope Filtering ****/

	.isotope-item {
	  z-index: 2;
	}

	.isotope-hidden.isotope-item {
	  pointer-events: none;
	  z-index: 1;
	}

	/**** Isotope CSS3 transitions ****/

	.isotope,
	.isotope .isotope-item {
	  -webkit-transition-duration: 0.8s;
	     -moz-transition-duration: 0.8s;
	      -ms-transition-duration: 0.8s;
	       -o-transition-duration: 0.8s;
	          transition-duration: 0.8s;
	}

	.isotope {
		-webkit-transition-property: height, width;
	    -moz-transition-property: height, width;
	    -ms-transition-property: height, width;
	    -o-transition-property: height, width;
	    transition-property: height, width;
	}

	.isotope .isotope-item {
	  -webkit-transition-property: -webkit-transform, opacity;
	     -moz-transition-property:    -moz-transform, opacity;
	      -ms-transition-property:     -ms-transform, opacity;
	       -o-transition-property:         top, left, opacity;
	          transition-property:         transform, opacity;
	}

	/**** disabling Isotope CSS3 transitions ****/

	.isotope.no-transition,
	.isotope.no-transition .isotope-item,
	.isotope .isotope-item.no-transition {
	  -webkit-transition-duration: 0s;
	     -moz-transition-duration: 0s;
	      -ms-transition-duration: 0s;
	       -o-transition-duration: 0s;
	          transition-duration: 0s;
	}

/**********************************
	PORTFOLIO SINGLE
**********************************/

	.project-single {
		margin-bottom: 20px;
	}

	.project-slider {
		width: 640px;
		float: left;
	}

	.project-info {
		width: 250px;
		float: right;
	}

	.project-info .header-single {
		font-size: 13px;
		line-height: 17px;
		font-weight: bold;
	}

	.project-info ul {

	}

	.project-info ul li {
		padding-left: 25px;
		background: url("../images/list_icon.png") no-repeat left center;
		margin-bottom: 5px;
	}

/***************************
	SHORTCODES
****************************/

/*******************************
*	TABS NORMAL
/*******************************/

	.tabs_container {
		margin-bottom: 20px;
	}
	
	ul.tabs 
	{
		overflow:hidden;
		list-style: none;
		margin: 0;
		padding: 0;
		position: relative;
		top: 1px;
	}

	ul.tabs li
	{  
		border-bottom: 0;
		display: inline;
		float: left;
		margin: 0;
		padding: 0px;
		background: none;
	}

	ul.tabs a 
	{ 
		display: block;
		padding: 10px;
		font-weight: normal;
		white-space: nowrap;
		text-decoration: none;
		background: #f3f3f3;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 4%, #eaeaea 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#f3f3f3), color-stop(100%,#eaeaea));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
		border: 1px solid #d2d2d2;
		border-bottom: 1px solid #afafaf;
		border-top: 1px solid #e3e3e3;
		border-left: none;
		padding: 15px 15px;

		color: #767676;
		display: inline-block;
		font-size: 13px;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 0 1px rgba(255, 255, 255, .75);
		cursor: pointer;
		line-height: 21px;
	}

	ul.tabs li:first-child a {
		border-left: 1px solid #d2d2d2;
	}

	ul.tabs a:hover 
	{
		color: #444444;
		text-decoration: none;
		font-weight: bold;
	}

	ul.tabs li.current 
	{
		
	}

	ul.tabs li.current a 
	{
		color: #444444;
		font-weight: bold;
		background: #ffffff;
		border-bottom: 1px solid #ffffff;
	}

	.tabs_container .panes 
	{
		padding: 10px 20px;
		border: 1px solid #d9d9d9;
	}

	.tabs_container .panes > div
	{
		display:none;
	}
	
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }


	/*******************************
*	ACCORDIONS
/*******************************/
	
	.accordion 
	{
		border: 1px solid #ccc;
		border-top: none;
		margin-bottom: 20px;
	}
	
	.accordion .tab 
	{
		padding: 10px 20px;
		font-weight: bold;
		position: relative;
		z-index: 20;
		display: block;
		cursor: pointer;
		background: #f3f3f3;
		background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 4%, #eaeaea 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#f3f3f3), color-stop(100%,#eaeaea));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		background: linear-gradient(top,  #ffffff 0%,#f3f3f3 4%,#eaeaea 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
		border-top: 1px solid #ccc;
		line-height: 18px;
		color: #767676;
		font-size: 13px;
		text-decoration: none;
		text-shadow: 0 1px rgba(255, 255, 255, .75);
		cursor: pointer;
		line-height: 21px;
		background-repeat: no-repeat;
		background-position: center right;
	}

	.accordion .tab span {
		display: block;
		background-image: url('../images/plus_icon.png');
		background-repeat: no-repeat;
		background-position: center right;
	}
	
	.accordion .tab:hover {
		background-color: #fff;
		color: #444;
	}
	
	/* currently active header */
	.accordion .tab.current 
	{
		color: #444;
		border-bottom: 1px solid #ccc;
		
	}
	
	.accordion .tab.current:hover
	{
		
		
	}

	.accordion .tab.current span {
		background-image: url('../images/minus_icon.png');
	}

	.accordion .pane 
	{
		overflow: hidden;
		display: none;
		padding: 20px;
	}

	/*** TEAM MEMBER ***/

	.team-member {
		margin-bottom: 20px;
		border: 1px solid #e9e9e9;
		background-color: #f8f8f8;
	}

	.team-member img {
		max-width: 100%;
		height: auto;
	}

	.team-member .meta h4 {
		font-size: 13px;
		line-height: 18px;
		margin-bottom: 5px;
		padding: 0 20px;
		padding-top: 10px;
	}

	.team-member .meta p {
		font-size: 11px;
		line-height: 15px;
		margin: 0;
		margin-bottom: 0;
		color: #a0a0a0;
		font-style: italic;
		padding: 0 20px;
		margin-bottom: 15px;
	}

	.callout {
		margin-bottom: 20px;
	}

	.callout h1 {
		color: #919191;
		font-size: 28px;
		font-weight: 400;
		font-family: "Dosis", Arial, sans-serif;
		line-height: 32px;
	}

	.callout h1 strong {
		color: #474747;
		font-weight: 400;
	}

	.callout h1 a {
		color: ##8CC63E;
		font-weight: 400;
		text-decoration: none;
	}

	.form .loader_icon {
		-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
		background: transparent url(../images/preload.gif) no-repeat center center;
		background: transparent url(../images/preload.gif) no-repeat center center;
		height: 32px;
		width: 32px;
		position: relative;
		margin: 10px 0px 0px 0px;
		display: none;
	}

	.loader_message {
		padding: 10px 0;
		color: ##8CC63E;
	}

	.project-single .flex-container ul {
		margin: 0;
	}

	.project-single .flex-container ul li {
		margin: 0;
		padding: 0;
		background: none;
	}

	/* Direction Nav */
	.flex-direction-nav li a {
		width: 47px; 
		height: 43px; 
		margin: -13px 0 0; 
		display: block; 
		background: url(../images/arrow_slider_left.png) rgba(0, 0, 0, 0.2) no-repeat center center; 
		position: absolute;
		
		cursor: pointer; 
		text-indent: -9999px;
		-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
  		border-radius: 5px;
  		z-index: 9999;
  		left: 5px;
  		bottom: 10px;
	}

	.flex-direction-nav li .next {
		background: url(../images/arrow_slider_right.png) rgba(0, 0, 0, 0.2) no-repeat center center; 
		left: 70px;
  		bottom: 15px;
		z-index: 9999;
	}
	.flex-direction-nav li .prev {

		background: url(../images/arrow_slider_left.png)  rgba(0, 0, 0, 0.2)no-repeat center center; 
		left: 15px;
  		bottom: 15px;
		z-index: 9999;

	}
	.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

	.flex-container .slides li {
		list-style-type: none;
		padding: 0;
		background: none;
	}
}

/**************
	HOME FULL SLIDER 
**************/

	.slide-captions {
		
		height: 0;
		min-height: 480px;
	}

	.slide-captions div {
		background-color: rgba(237, 61, 33, 0.8);
		/*margin-bottom: 200px;*/
		position: absolute;
		top: 200px;
	}

	.ie8 .slide-captions div {
		background-color: rgb(237, 61, 33);
	}

	.slide-captions div h1 {
		font-family: "Dosis", Helvetica, HelveticaNeue, Arial, sans-serif;
		color: #ffffff;
		margin: 0;
		padding: 15px 25px;
		font-size: 36px;
		line-height: 40px;
		font-weight: 300;
	}

	.slide-captions div h1 a, .slide-captions div h1 a:visited {
		color: #fff !important;
	}

	.content-home-slider .vegas-pagination {
		position: absolute;
		height: 45px;
		display: none;
		top: 210px;
		right: 20px;
	}

	.content-home-slider .vegas-pagination .flex-direction-nav li a {
		bottom: 0;
		background-color: rgba(0, 0, 0, 0.4);
	}

	.content-home-slider .vegas-pagination .flex-direction-nav li .prev {
		left: 0;
	}

	.content-home-slider .vegas-pagination .flex-direction-nav li .next {
		left: 55px;
	}

	.content-home-slider .vegas-pagination .flex-direction-nav li a:hover{
		background-color: rgba(33, 33, 33, 1);
		-webkit-transition: 0.3s ease-in;
		-moz-transition: 0.3s ease-in;
        -ms-transition: 0.3s ease-in;
        -o-transition: 0.3s ease-in;
		transition: 0.3s ease-in; 
	}

	.content h1.not-found {
		margin: 0;
		padding: 200px 0;
		text-align: center;
		font-weight: bold;
		font-family: "Dosis", Helvetica, sans-serif;
		font-size: 60px;
		line-height: 64px;
		color: #dddddd;
	}
